First time here? Check out the FAQ!
x

Is this compatible with Windows Vista 64-bit? The old version of iLEAP that we have is for 32-bit and won't run on Windows Vista 64-bit.

0 votes
asked by (120 points) about iLEAP
edited by

Is this compatible with Windows Vista 64-bit? The old version of iLEAP that we have is for 32-bit and won't run on Windows Vista 64-bit.

1 Answer

0 votes
answered by (132k points)
edited by

No, iLEAP supports Windows 95, Windows 98, Windows 2000, Windows XP and Windows 2003. Also, for certain scripts the application is not fully compatible with the last two operating systems. For more information, you need to contact the developer.

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...